

/*         ___________________
__________/ Standart-Elemente \__________________________________________________________
--------------------------------------------------------------------------------------- */
html, body {
	width:			100%;
	height:			100%;
	margin:			0px;
	padding:			0px;
}

body {
	background-position: 	top;
	background-repeat:		repeat-x;
}

pre, code {
	font-family:	monospace;
}

h1, h2, h3, h4, h5, h6 {
    margin:         0;
    padding:        0;
    text-transform: uppercase;
}

a {
	text-decoration:	none;
}

a:hover {
	text-decoration:	none;
}

a:visited {
}	

cite, blockquote {
	font-style:			italic;
}

.clearer {
	clear:				both;
}


/*         ______
__________/ Page \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#page {
	display:				block;
	position:			relative;
	margin:				0 auto;
	padding:				0px;
	width: 				1020px;
}

#left_wrapper {
    float:          	left;
    width:         	220px;
}

#right_wrapper {
    float:         	left;
    width:         	797px;
    margin-top:     	8px;
}

#right_wrapper_top {
    height:          37px;
    background-image:   url(../img/Schatten-oben.png);
}

#right_wrapper_middle {
    background-image:  url(../img/Schatten-mitte.png);
    background-repeat: repeat-y;
}

#right_wrapper_bottom {
    height:           40px;
    background-image: url(../img/Schatten-unten.png);
}

#right_wrapper_bottom_div {
	height:				21px;
	width:				760px;
	margin:				0px 19px;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#head_wrapper {
	display:				block;
	position:			relative;
	width:				1000px;
	height:				296px;
	float:				left;
	padding:				0px;
	margin:				0px;
}

#header {
	display:				block;
	position: 			relative;
	height:				244px;
    padding: 0 0 30px;
	margin:				52px 0 0 14px;
}

#title_wrapper {
	display:				block;
	position: 			absolute;
	top:					128px; 
	z-index:				20;
}

#title_wrapper h1, #title_wrapper h2 {
   text-transform:  none;
   line-height:     1.7em;
}

/* Logo */

#logo {
   display: 			block;
	position: 			absolute;
   top:             	0;
   left:            	0;
   height: 				107px;
	width: 				225px;
	z-index:				10;
}

/* Keyvisual */

#keyvisual_container {
	display:				block;
	position:			relative;
	top:					-19px;
	left:					19px;
	width:				760px;
	height:				270px;
	z-index:				1;
}

#keyvisual {
	display:				block;
	position:			relative;
	height:				270px;
	width:				760px;
   top:             	0px;
	left:					0px;
	background-repeat:no-repeat;
	z-index:				3;
}

#keyvisual_bg {
	display:				block;
	position:			absolute;
	height:				270px;
	width:				760px;
   top:             	0px;
	left:					0px;
	z-index:				2;
}

#keyvisual_verlauf_unten {
	display:				block;
	position:			absolute;
	bottom:				0px;
	height:				13px;
	width:				760px;
	background-image:	url(../img/Head-Verlauf.png);
	z-index:				4;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#cm_navigation {
  margin-bottom:      50px;
}

#cm_mainnavigation {
    margin:           0;
    padding:          0;
}

ul#cm_mainnavigation li {
	list-style-type:	none;
}

ul#cm_mainnavigation li ul {
	padding:          2px 0px;
}

ul#cm_mainnavigation li a {
	text-transform:	uppercase;
	text-decoration:	none;
    display:         block;
    padding:    4px 14px;
    line-height:     30px;
}

ul#cm_mainnavigation li.cm_current > a {
    border-radius:          4px;
    -moz-border-radius:     4px;
    -webkit-border-radius:  4px;
}
/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_subnavigation {
	padding:         0px;
}

ul#cm_subnavigation li {
	padding:          2px 0px;
}

ul#cm_subnavigation li a {
    text-transform:  none;
}

#cm_navigation ul li ul li a {
    text-transform:  none;
}


/*         ______
__________/ main \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_right_wrapper {
    width:          760px;
    position:       relative;
    top:            -19px;
	 margin-bottom:  -19px;	
    left:           19px;
}

#content_main {
	display:				block;
	position:			relative;
   padding:        	30px 60px;
}

/* content left */

#content_left_wrapper {
	display:				block;
	position:			relative;
	padding-bottom:	60px;
}

#content_left {
	display:				block;
	position:			relative;
}

/*         __________
__________/ sidebars \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#widgetbar_page_1, #widgetbar_page_2 {
	display:				block;
	position:			relative;
	padding-left:		14px;
}

#widgetbar_site_1, #widgetbar_site_2 {
	display:				block;
	position:			relative;
	padding-left:		14px;
}

#widgetbar_site_1 table, #widgetbar_site_2 table, #widgetbar_page_1 table, #widgetbar_page_2 table {
	padding-bottom:	15px;
}

#widgetbar_page_1 div.cm_widget, #widgetbar_page_2 div.cm_widget, #widgetbar_site_1 div.cm_widget, #widgetbar_site_2 div.cm_widget {
	margin: 				5px 0;
}

#button_bar{
    color: 				transparent;
    padding-top: 		50px;
    text-align: 		right;
    padding-right: 	10px;
    padding-bottom: 	10px;
    font-size: 		1em;
}

#print_page{
    background-image: url(../img/print_page.png);
    background-position: center;
    background-repeat: no-repeat;
}

#email_page{
    background-image: url(../img/email.png);
    background-position: center;
    background-repeat: no-repeat;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
   clear:          	both;
	display: 			block;
	text-transform:	uppercase;
   padding:        	64px 60px 64px 79px;
}

#footer p {
   margin:         	0;
   padding:        	0;
}

#footer a {
   margin:         	0;
   padding:        	0;
	text-decoration:	none;
   text-transform:  	uppercase;
}
